Subject: Re: Cygwin CD?
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 22 Mar 2001 17:12:42 -0500

On Thu, Mar 22, 2001 at 02:04:41PM -0500, Ed Day wrote:
>I was wondering if a CD is available with all of this Cygwin stuff on 
>it?  Trying to do the Internet install is painful.  I have been at it 
>all afternoon and am getting nowhere.  I don't know how you guys make 
>your money, but I for one would have no problem paying a fee for the 
>convenience of getting this stuff on CD.

Sorry.  We don't have a CD available, currently.  Please read the words
on the http://cygwin.com/ web page at the top, under "Note".

cgf

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple